Last Comment Bug 766407 - B2G video controls display incorrectly
: B2G video controls display incorrectly
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: ARM Gonk (Firefox OS)
: -- normal (vote)
: mozilla16
Assigned To: cajbir (:cajbir)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 17:27 PDT by cajbir (:cajbir)
Modified: 2012-07-24 13:37 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
?
+


Attachments
Fix (1.37 KB, patch)
2012-06-19 20:03 PDT, cajbir (:cajbir)
gavin.sharp: review+
Details | Diff | Splinter Review

Description cajbir (:cajbir) 2012-06-19 17:27:58 PDT
This is a regression. Over the last week I've noticed the B2G video controls no longer work correctly. They appear and won't go away. They also are not displayed within the video window and are scaled incorrectly.

Test video: http://cd.pn/b2
Comment 1 cajbir (:cajbir) 2012-06-19 20:03:46 PDT
Created attachment 634727 [details] [diff] [review]
Fix

Problem had the same cause as that identified in bug 765106 for android controls. This patch applies the same fix to b2g that was used in android.
Comment 3 Ed Morley [:emorley] 2012-06-21 04:03:58 PDT
https://hg.mozilla.org/mozilla-central/rev/f8c574e43df2

Note You need to log in before you can comment on or make changes to this bug.